Call.ParticipantVersionOutdatedError

%@'s app does not support calls. They need to update their app before you can call them.
88
Applied
O aplicativo de %@ não faz chamadas e precisa ser atualizado para isso.
71/88
John R, Sep 5, 2020 at 14:36
Applied
O aplicativo de %@ não suporta chamadas. O aplicativo desse usuário precisa ser atualizado para que você possa chamá-lo.
120/88
Transifex, Aug 16, 2017 at 17:33